\section{\report{} July 03, 2020}
\label{sec:2020-07-03-section}

\subsection{Resources I found}
\label{sec:2020-07-03-resources}
\begin{itemize}
\item \href{https://ourworldindata.org/grapher/covid-19-tests-deaths-scatter-with-comparisons}{Per capita: COVID-19 tests vs. Confirmed deaths}
\end{itemize}

\subsection{Things I found}
\label{sec:2020-07-03-things-I-did}

\subsubsection{Spanish data issues}
\label{sec:2020-07-03-spain-data-issues}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-07-03/male.png}
\caption{Spain data: male cases}
\label{fig:2020-07-03-spain-data-male}
\end{figure}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-07-03/female.png}
\caption{Spain data: female cases}
\label{fig:2020-07-03-spain-data-female}
\end{figure}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-07-03/totals.png}
\caption{Spain data: total cases}
\label{fig:2020-07-03-spain-data-totals}
\end{figure}

Data from Spain is quite different from the one we've regarding Italy:
\begin{enumerate}
\item there is no \no{} recovered $\forall$ age-group (altough @Jessica managed to find the \no{} recovered summed across all age-groups)
\item the official reports note that \textit{the confirmed cases do not come from the sum of hospitalized, cured and deceased patients, since they are not exclusive. Deceased and cured patients may have required hospitalization and therefore compute in both groups. Patients who have required ICU also compute in patients who have required hospitalization} $\Rightarrow$ we cannot infer the \textit{exact} \no{} confirmed, hospitalized, recovered, dead.
\item there are inconsistencies: see \fg[2020-07-03-spain-data-male]{} and \fg[2020-07-03-spain-data-female]{}
\item data seems to be not accurately taken in some time time frames: see \fg[2020-07-03-spain-data-totals]{}
\item \no{} confirmed, hospitalized, ICU, dead from official sources is the \textit{total} \no{} until that day
\item it is not clear whether the \textit{hospitalized} includes the \textit{ICU} or not
\item there is no data after 29-05-2020
\end{enumerate}

\subsubsection{Spain fitting method}
\label{sec:2020-07-03-spain-fitting-method}

Due to point $4$, $\forall$ quantity $x \in [$confirmed, hospitalized, ICU, recovered, deceased$]$ we have that
\begin{align}
x(T) &= \int_{T_0}^T x(d) \mathrm{d} t \\
&= x(T_0) + (x(T_1) - x(T_0)) + (x(T_2) - x(T_1)) + \ldots \\
&= x(T_0) + \sum_{t = T_1}^T x(t) - x(t - 1) \\
&= x(T_0) + \sum_{t = T_1}^T D(t) \label{eq:2020-07-03-spain.diff}
\end{align}
where
\begin{itemize}
\item $T$ is the day we're referring to
\item $T_0$ is the first day we have data of
\item $D(t)$ is $x(t) - x(t - 1)$
\end{itemize}
\eq[2020-07-03-spain.diff]{} is very important since instead of fitting $x(t) \forall t$ we just need to fit $D(t) \forall t$: this is indeed a better approach since now we're trying to fit a \href{https://en.wikipedia.org/wiki/Stationary_process}{stationary} series, without the trend. This is of course an hypothesis that has to be tested: I'll run some simulations and see which method yield the best result.

\subsubsection{Spain model}
\label{sec:2020-07-03-spain-model}

The model has to be adjusted too since we have no data for \textit{home confined}: see \fg[2020-07-03-spain-model]{}.

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-07-03/diagram.png}
\caption{FN model for Spain}
\label{fig:2020-07-03-spain-model}
\end{figure}

The PDE implementation is not trivial, since either we admit time-dependent parameters, or we have to deal with first difference quantities ($D(x, t) = x(t) - x(t - 1)$) from the data. I propose the second method, since fitting a time-dependent parameter requires more samples and thus is more error-prone.
